@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ユーザー定義　重要なお知らせ
--------------------------------------------------------------------- */
#top_information_area {
	padding: 14px 0 4px 174px;
	margin-bottom: 50px;
	border-top: #eebfbd 1px solid;
	border-bottom: #eebfbd 1px solid;
	background: url(../img/usr/common/ttl_notice.png) 10px center no-repeat;
}
#top_information_area h2 {
	position: absolute;
	top: 10px;
	left: 0;
	text-indent: -9999px;
}
#top_information_area p {
	margin-bottom: 10px;
	font-size: 14px;
}
#top_information_area p a {
	text-decoration: underline;
}
/* --------------------------------------------------------------------
	ユーザー定義　季節のおすすめ
--------------------------------------------------------------------- */
#top_seasons {
	position: relative;
}
#top_seasons h2.design_headline_ {
	margin-bottom: 30px;
	text-align: center;
}
#top_seasons a.ichiran_ {
	position: absolute;
	top: 20px;
	right: 50px;
}
#top_seasons #seasons_tab_list {
	padding: 0 0 22px 50px;
	margin: 0 auto;
}
#top_seasons #seasons_tab_list .tab_inner_ {
	width: 105%;
	border-left: #cccccc 1px solid;
	zoom:1;
}
#top_seasons #seasons_tab_list .tab_inner_:after {
	content: "";
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
#top_seasons #seasons_tab_list .tab_inner_ .event_title_ {
	width: 172px;
	border-top: #cac5b9 1px solid;
	border-bottom: #cac5b9 1px solid;
	border-right: #cac5b9 1px solid;
	height: 62px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	position: relative;
	float: left;
  padding: 0;
  margin: 0;
}
#top_seasons #seasons_tab_list .tab_inner_ .event_title_.tab_active_ {
	border-top: #cac5b9 1px solid;
	border-right: #cac5b9 1px solid;
	border-bottom: #ffffff 1px solid;
}
#top_seasons #seasons_tab_list .tab_inner_ .event_title_ a {
	width: 172px;
	height: 62px;
	padding:0;
	margin-bottom:0;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	background: none;
	cursor: pointer;
	display: table-cell;
	vertical-align: middle;
	background: #ede7d9 url(../img/usr/top/tab_off.png) center 50px no-repeat;
}
#top_seasons #seasons_tab_list .tab_inner_ .event_title_.tab_active_ a {
	background: #ffffff url(../img/usr/top/tab_off.png) center 50px no-repeat;
}
#top_seasons #seasons_tab_list .tab_inner_ .event_title_ a span{
  background: none;
}
#toppage .mainframe_ div[id^="E-seasonItems"] {
	margin-bottom:50px;
}
.tb_contents_ {
	padding: 0 0 0 50px;
}
.tb_contents_ .design_button_ {
	width: 870px;
	margin: 0 40px 30px 0;
	text-align: center;
	clear: both;
	cursor: pointer;
}
.tb_contents_ .design_button_ a {
	padding: 15px 0;
	-moz-border-radius: 26px 26px 26px 26px;
	-webkit-border-radius: 26px 26px 26px 26px;
	border-radius: 26px 26px 26px 26px;
	text-align: center;
	text-decoration: none;
	background: #ede7d9;
	color: #000000;
	font-size: 16px;
	display: block;
}
.tb_contents_ .design_button_ a span {
	padding: 0 30px 0 0;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 140%;
	background:url(../img/usr/common/arrow_black_next.png) right center no-repeat;
}

/* --------------------------------------------------------------------
	ユーザー定義　人気ランキング
--------------------------------------------------------------------- */
#E-ranking {
	margin: 0 0 10px;
	overflow: hidden;
	clear: both;
}
.ranking_box_{
  display: none;
}
.rankdesign_button_ {
	width: 870px;
	margin: 0 40px 30px 0;
	text-align: center;
	clear: both;
	cursor: pointer;
}
.rankdesign_button_{
  margin: 0 auto 30px;
}
.rankdesign_button_ div {
	padding: 15px 0;
	-moz-border-radius: 26px 26px 26px 26px;
	-webkit-border-radius: 26px 26px 26px 26px;
	border-radius: 26px 26px 26px 26px;
	text-align: center;
	text-decoration: none;
	background: #ede7d9;
	font-size: 16px;
	display: block;
}
.rankdesign_button_ div a {
	text-decoration: none;
}
.rankdesign_button_ div a:visited {
	color: #000000;
}
.rankdesign_button_ div span {
	padding: 0 30px 0 0;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 140%;
	background:url(../img/usr/common/arrow_black_next.png) right center no-repeat;
	/*background:url(../img/usr/common/arrow_black_open.png) left center no-repeat;*/
}

/* --------------------------------------------------------------------
	ユーザー定義　カタログ（デジカタ・商品番号から注文）
--------------------------------------------------------------------- */
#top_catalog_area {
	width: 865px;
	margin: 0 auto 50px;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#top_catalog_area li {
	display: inline-block;
	width: calc(98% / 2);
	font-size: 18px;
	font-weight: bold;
	line-height: 180%;
	vertical-align: top;
}
#top_catalog_area li:first-child {
	margin-right: 1%;
}
#top_catalog_area li p.dc_sub01,
#top_catalog_area li p.dc_sub02,
#top_catalog_area li p.dc_sub03 {
	background-image: url(../img/usr/visual/next2.png);
	background-position: 94% center;
	background-repeat: no-repeat;
	padding: 10px;
	border: 1px solid #ede7d9;
}
#top_catalog_area li p.dc_sub01 {
	margin-bottom: 7px;
}
#top_catalog_area li p.dc_sub02 {
	margin-top: 7px;
	margin-bottom: 7px;
}
#top_catalog_area li .frame_  p.dc_sub01 .img_,
#top_catalog_area li .frame_  p.dc_sub02 .img_ {
    text-align: left;
    vertical-align: top;
    display: table-cell;
	width: 53px;
	padding: 0 32px 0 30px;
}
#top_catalog_area li p.dc_sub03 {
	padding: 18px;
}
#top_catalog_area li .frame_ p.dc_sub03 .img_ {
    text-align: left;
    vertical-align: top;
    display: table-cell;
	width: 120px;
	padding-right: 32px;
}
#top_catalog_area li p.sub01,
#top_catalog_area li p.sub02,
#top_catalog_area li p.sub03 {
	background-image: url(../img/usr/visual/next2.png);
	background-position: 94% center;
	background-repeat: no-repeat;
	padding: 31px 0;
	border: 1px solid #ede7d9;
}
#top_catalog_area li p.sub01 {
	margin-bottom: 7px;
}
#top_catalog_area li p.sub02 {
	margin-top: 7px;
	margin-bottom: 7px;
}
#top_catalog_area li p.sub03 {
	padding: 86px 0;
}
#top_catalog_area li .frame_ {
    width: 100%;
    vertical-align: middle;
    display: table;
}
#top_catalog_area li .frame_ .name_ {
    text-align: left;
    vertical-align: middle;
    display: table-cell;
}


/* --------------------------------------------------------------------
	ユーザー定義　編集部のお気に入り
--------------------------------------------------------------------- */
#top_staffs_favorite {
	margin: 0 0 60px 0;
	padding: 40px 0 0 0;
	overflow: hidden;
	clear: both;
	position: relative;
}
#top_staffs_favorite a.ichiran_ {
    position: absolute;
    top: 90px;
    right: 40px;
}
#top_staffs_favorite h2 {
	margin-bottom: 30px;
	text-align: center;
}
#top_staffs_favorite ul {
	padding: 0 0 0 50px;
	overflow: hidden;
}
#top_staffs_favorite ul li {
	width: 420px;
	margin: 0 20px 20px 0;
	background: #f4f2e8;
	position: relative;
	float: left;
}
#top_staffs_favorite ul li .image_ {
	position: relative;
}
#top_staffs_favorite ul li .title_ {
	width: 380px;
	padding: 30px 20px 20px 20px;
	background: url(../img/usr/top/favorite_layer.png) top left no-repeat;
	position: absolute;
	bottom: 0;
	left: 0;
}
#top_staffs_favorite ul li .title_ .brand_ {
	margin-bottom: 8px;
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 120%;
	text-shadow:0px 1px 2px #ffffff;
}
#top_staffs_favorite ul li .title_ .brand_:before {
	content: "[ ";
}
#top_staffs_favorite ul li .title_ .brand_:after {
	content: " ]";
}
#top_staffs_favorite ul li .title_ .name_ {
	color: #000000;
	font-size: 24px;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 120%;
	text-shadow:0px 1px 2px #ffffff;
}
#top_staffs_favorite ul li .desc_ {
	padding: 20px;
	background: #f4f2e8;
}
#top_staffs_favorite ul li .person_ {
	padding: 10px 10px 1px 70px;
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
	color: #c78424;
	background: #ffffff;
}
#top_staffs_favorite ul li .person_.type01_ {
	background: #ffffff url(../img/usr/top/person01.png) 10px 5px no-repeat;
}
#top_staffs_favorite ul li .person_.type02_ {
	background: #ffffff url(../img/usr/top/person02.png) 10px 5px no-repeat;
}
#top_staffs_favorite ul li .person_.type03_ {
	background: #ffffff url(../img/usr/top/person03.png) 10px 5px no-repeat;
}
#top_staffs_favorite ul li .person_.type04_ {
	background: #ffffff url(../img/usr/top/person04.png) 10px 5px no-repeat;
}
#top_staffs_favorite ul li .person_.type05_ {
	background: #ffffff url(../img/usr/top/person05.png) 10px 5px no-repeat;
}
#top_staffs_favorite ul li .person_.type06_ {
	background: #ffffff url(../img/usr/top/person06.png) 10px 5px no-repeat;
}
#top_staffs_favorite ul li .person_.type07_ {
	background: #ffffff url(../img/usr/top/person07.png) 10px 5px no-repeat;
}
#top_staffs_favorite ul li .person_.type08_ {
	background: #ffffff url(../img/usr/top/person08.png) 10px 5px no-repeat;
}
#top_staffs_favorite ul li .person_.type09_ {
	background: #ffffff url(../img/usr/top/person09.png) 10px 5px no-repeat;
}
#top_staffs_favorite ul li .person_.type10_ {
	background: #ffffff url(../img/usr/top/person10.png) 10px 5px no-repeat;
}
#top_staffs_favorite ul li .text_ {
	font-siz3: 14px;
	line-height: 1.6;
}
#top_staffs_favorite ul li .detail_ {
	margin-top: 10px;
	text-align: right;
}

/* --------------------------------------------------------------------
	ユーザー定義　特集
--------------------------------------------------------------------- */
#E-special,
#E-catalog,
#E-blog,
#E-youtube {
	overflow: hidden;
	clear: both;
}
#E-youtube {
	margin-top: 10px;
	padding-top: 30px;
	border-top: 1px solid #cac5b9;
}
#E-special .event_title_head_,
#E-catalog .event_title_head_,
#E-blog .event_title_head_,
#E-youtube .event_title_head_ {
	margin: 0 40px;
	padding: 30px 0 10px 0;
	border-top: none;
	text-align: left;
	position: relative;
}
#E-special h2,
#E-catalog h2,
#E-blog h2,
#E-youtube h2 {
	margin-bottom: 20px;
	text-align: center;
}

/* --------------------------------------------------------------------
	ブログ記事表示
--------------------------------------------------------------------- */
.block-new-article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	margin-bottom: 30px;
	padding: 0 0 0 48px;
}
.block-new-article ::before,
.block-new-article ::after {
    box-sizing: border-box;
}
.block-new-article .block-new-article-item,
.block-new-article.-grid .block-new-article-item {
    width: 199px;
    margin: 0 22px 0 0;
}
.block-new-article .block-new-article-item:nth-child(4n),
.block-new-article.-grid .block-new-article-item:nth-child(4n) {
    margin-right: 0;
}
.block-new-article .block-new-article-item:nth-child(4n-3),
.block-new-article.-grid .block-new-article-item:nth-child(4n-3) {
    margin-left: 0;
}
.block-new-article .block-new-article-item-contents {
    display: block;
    text-decoration: none;
    -webkit-transition: opacity 0.6s 0s cubic-bezier(0, 0.4, 0.4, 1);
    -o-transition: opacity 0.6s 0s cubic-bezier(0, 0.4, 0.4, 1);
    transition: opacity 0.6s 0s cubic-bezier(0, 0.4, 0.4, 1);
}
.block-new-article .block-new-article-item-thumbnail,
.block-new-article.-grid .block-new-article-item-thumbnail {
    width: 199px;
    height: 199px;
}
.block-new-article .block-new-article-item-thumbnail {
    position: relative;
    margin: 0;
    padding: 0;
}
.block-new-article .block-new-article-item-thumbnail::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #e0e1d9;
}
.block-new-article .block-new-article-item-thumbnail img {
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    width: 100%;
    height: 100%;
    max-width: inherit;
	border: none;
	vertical-align: middle;
}
.block-new-article .block-new-article-item-summary,
.block-new-article.-grid .block-new-article-item-summary {
    margin-top: 10px;
}
.block-new-article .block-new-article-item-category {
    margin-bottom: 4px;
    font-family: "Noto Serif JP Kerning", "Noto Serif JP", serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 0.05em;
    color: #c72c24;
}
.block-new-article .block-new-article-item-title {
    font-family: "Noto Serif JP Kerning", "Noto Serif JP", serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.6;
    /*letter-spacing: 0.05em;*/
    color: #202020;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.block-new-article .block-new-article-item-data {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: "jost", YuGothic, YuGothicM, "Yu Gothic", "メイリオ", sans-serif;
    margin-top: 8px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: 0.05em;
}
.block-new-article .block-new-article-item-staffname {
    margin-right: 8px;
    color: #606060;
}
.block-new-article .block-new-article-item-date {
    position: relative;
    padding-left: 14px;
    color: #a0a0a0;
}
.block-new-article .block-new-article-item-date::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    bottom: 0;
    width: 12px;
    background: url("../img/usr/common/icon_date.svg") center center/12px 12px no-repeat;
    -webkit-transform: translate(0, -5%);
    -ms-transform: translate(0, -5%);
    transform: translate(0, -5%);
}

/* --------------------------------------------------------------------
	ユーザー定義　レビュー高評価
--------------------------------------------------------------------- */
div[id^="E-reviewItems"] div.StyleP_Item_ div.comment_ {
	display: block;
}

/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#footer {
	margin-top: 60px;
	position:relative;
}
#footer .footer_inner_ {
	width:1200px;
	margin:0 auto;
	zoom: 1;
}
#footer .footer_inner_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
#footer #footer_pagetop {
	width: 66px;
	height: 66px;
	position:absolute;
	top:-33px;
	right:20px;
	z-index: 100;
	transition: all 0.5s;
}
#footer_contact {
	border-top:#cac5b9 1px solid;
	padding: 28px 0 0 0;
	text-align: center;
}
#footer_contact h2 {
	margin-bottom: 40px;
}
#footer_contact ul {
	margin-bottom: 30px;
	overflow: hidden;
}
#footer_contact ul li {
	float: left;
}
#footer_contact ul li.tel_ {
	padding: 0 0 0 65px;
	margin: 0 30px 0 0;
	background: url(../img/usr/common/fcontact_tel_icon.png) left top no-repeat;
}
#footer_contact ul li.fax_ {
	padding: 0 0 0 65px;
	margin: 0 20px 0 0;
	background: url(../img/usr/common/fcontact_fax_icon.png) left top no-repeat;
}
#footer_contact ul li.web_ {
	padding: 0 0 0 65px;
	background: url(../img/usr/common/fcontact_web_icon.png) left top no-repeat;
}
#footer_contact p {
	margin-bottom: 10px;
	text-align: right;
}
#footer_siteinfo {
	padding: 30px 0;
	border-top:#cac5b9 1px solid;
}
#footer_siteinfo ul {
	background: url(../img/usr/common/footer_info_line.png) right top repeat-y;
	overflow: hidden;
}
#footer_siteinfo ul li {
	width: 260px;
	padding: 0 20px;
	background: url(../img/usr/common/footer_info_line.png) left top repeat-y;
	float: left;
}
#footer_siteinfo ul li h2 {
	margin-bottom: 10px;
}
#footer_siteinfo ul li p {
	line-height: 1.6;
}
#footer_siteinfo ul li p img {
	margin: 5px 0;
}
#footer_category {
	padding: 50px 0 25px 0;
	background: #f4f2e8 url(../img/usr/common/footer_bg.png) center top repeat;
}
#footer_category .fnavbox_ {
	float: left;
}
#footer_category .fnavbox_.box01_ { width:140px; margin-right: 20px;}
#footer_category .fnavbox_.box02_ { width:200px; margin-right: 20px;}
#footer_category .fnavbox_.box03_ { width:140px; margin-right: 20px;}
#footer_category .fnavbox_.box04_ { width:190px; margin-right: 20px;}
#footer_category .fnavbox_.box05_ { width:210px;}
#footer_category .fnavbox_.box06_ { width:207px; float: right;}

#footer_category .fnavbox_ ul {
	margin: 0 0 25px 0;
}
#footer_category .fnavbox_ ul li.title_ {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
#footer_category .fnavbox_ ul li.title_ a {
	text-decoration: none;
}
#footer_category .fnavbox_ ul li {
	margin-bottom: 5px;
	font-size: 13px;
	font-weight: normal;
}
#footer_category .fnavbox_ ul li a {
	text-decoration: underline;
}
#footer_category .fnavbox_.box05_ ul li.title_ {
	letter-spacing: -1px;
}
#footer_category .fnavbox_ ul.mode_change_ li a {
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 28px;
	letter-spacing: -1px;
	background: url(../img/usr/common/mode_smartphone.png) left center no-repeat;
	display: block;
}
#footer_category .fnavbox_ ul.sns_ {
	margin: 40px 0 0 0;
}
#footer_category .fnavbox_ ul.sns_ li {
	text-align: center;
}
#footer_menu {
	padding: 14px 0 13px;
	background: #908978;
}
#footer_menu a {
	color: #ffffff;
	text-decoration: none;
}
#footer_menu ul {
	overflow: hidden;
}
#footer_menu ul li {
	padding: 0 15px 0 0;
	margin: 0 15px 0 0;
	background: url(../img/usr/common/footer_menu_line.png) right center no-repeat;
	font-size: 12px;
	float: left;
}
#footer_menu ul li.website_ {
	padding: 0 0 0 15px;
	margin: 0 0 0 15px;
	background: none;
	float: right;
}
#footer_menu ul li.website_ a {
	padding: 0 0 0 20px;
	background: url(../img/usr/common/ico_wabsite.png) left center no-repeat;
}
#footer_copy {
	height: 50px;
	padding: 20px 0 0 0;
	border-top: #908978 1px solid;
}
#footer_copy.cart_ {
	border-top: #ddd8cb 1px solid;
}
#footer_copy ul.site_ {
	overflow: hidden;
	float: right;
}
#footer_copy ul.site_ li {
	margin: 0 0 0 20px;
	float: right;
}
#footer_copy ul.site_ li a {
	display: block;
}
#footer_copy #copyright {
	color: #494949;
	font-size:11px;
	text-align: left;
	float: left;
}

/* ジャンル下部テンプレート　おすすめ特集 */
#genre_bottom_contents {
	margin: 30px 0;
	padding: 50px 0 0 0;
	border-top:#cccccc 1px solid;
}
#genre_bottom_contents .head_ {
	width: 100%;
	margin-bottom: 15px;
	overflow: hidden;
}
#genre_bottom_contents .head_ h2 {
	float: left;
}
#genre_bottom_contents .head_ p {
	padding: 10px 0 0 0;
	float: right;
}
#genre_bottom_contents .banners_ {
	width: 105%;
	overflow: hidden;
}
#genre_bottom_contents .banners_ .event_banner_ {
	width: 223px;
	overflow: hidden;
}
#footer.cart_ #footer_contact  { display: none;}
#footer.cart_ #footer_siteinfo { display: none;}
#footer.cart_ #footer_category { display: none;}
#footer.cart_ #footer_menu     { display: none;}
#footer.cart_ ul.site_         { display: none;}

/* --------------------------------------------------------------------
	ユーザー定義　グロナビメニュー背景
--------------------------------------------------------------------- */
body.bgon_{
	position: relative;
}
.bgfilter_{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.60);
	position: absolute;
	top: 159px;
	left: 0;
	z-index: 5001;
	display: none;
}
.bgfilter_.bgon_ {
	display: block;
}

/* --------------------------------------------------------------------
	動画
--------------------------------------------------------------------- */
#E-catalogItems01 {
  overflow: hidden;
}
.topmovie {
  text-align: center;
  padding-bottom: 54px;
  margin: -30px 0 10px;
  border-bottom: 1px solid #cac5b9;
}
.topmovie iframe {
  width: 600px;
  height: 338px;
}

/* --------------------------------------------------------------------
	お客様対応分
--------------------------------------------------------------------- */
#E-ranking .event_title_head_ {
    margin: 0 40px;
    padding: 30px 0 10px 0;
    border-top: 0;
    text-align: left;
    position: relative;
}
#E-ranking h2 {
    margin-bottom: 20px;
    text-align: center;
}
#season_menu {padding: 14px 0 13px; background: #ede7d9;border-top: 1px solid #e3dbc8;}
#season_menu a{color:#000;text-decoration:none}
#season_menu p{float:left;font-size:12px;margin-right:15px}
#season_menu ul{overflow:hidden}
#season_menu ul li{padding:0 15px 0 0;margin:0 15px 0 0;background:url(../img/usr/common/footer_menu_line.png) right center no-repeat;font-size:12px;float:left}

/* --------------------------------------------------------------------
	特集ページ　人気ブランドランキング：アコーディオン化
--------------------------------------------------------------------- */
.banner_Wrap {
    position:relative;
    padding-bottom:50px;
}
.banner_Wrap_inner_ {
    display: none;
}
.banner_Wrap::after,
.banner_Wrap_inner_::after {
    content: "";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.banner_Wrap .moreBtn {
    position:absolute;
    bottom: 0px;
    left:0;
    right:0;
    margin:auto;
    padding: 15px 0;
    z-index:2;
    border-radius: 26px 26px 26px 26px;
    text-align: center;
    text-decoration: none;
    background: #ede7d9;
    font-size: 16px;
    pointer-events: all;
    cursor: pointer;
}
.banner_Wrap .moreBtn span {
	position: relative;
	font-weight: normal;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.banner_Wrap .moreBtn span::before {
    content: "";
    position: absolute;
    left: -30px;
    bottom: 16px;
    margin: auto;
    width: 9px;
    height: 8px;
    border-top: 1px solid #6d6d6d;
    border-right: 1px solid #6d6d6d;
    top: 10px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.banner_Wrap.open_ .moreBtn {
    display: none;
}
/* --------------------------------------------------------------------
	注文確認画面：軽減税率対応
--------------------------------------------------------------------- */
div.estimate_tax_reduced_message_ {
	margin: 3px 0;
}
span.estimate_tax_reduced_ {
	margin-left: 30px;
}
div.estimate_total_for_tax_ratio_ {
	display: flex;
	/* margin-left: 10px; */
	width: 100%;
	font-size: 80%;
	text-align: right;
}
div.estimate_total_for_tax_ratio_title_ {
	margin-right: 8px;
}
div.estimate_total_for_tax_ratio_list_ {
	max-width: 100%;
	margin-left: auto;
	text-align: right;
}
div.estimate_total_for_tax_ratio_list_ ul {
	display: flex;
}
li.estimate_tax_ratio_ {
	min-width: 50px;
	margin-right: 5px;
}
li.estimate_total_for_tax_ratio_amount_ {
	min-width: 55px;
}

